body {
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #000000;
    background-color: rgb(247, 204, 174);
    }

h1 {
    display: flex;
    justify-content: center;
}

h2 {
  justify-content: center;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.0);
    background-color:beige;
    transition: 0.3s;
    padding: 16px;
    margin: 15px;
    justify-content: center;
    width: fit-content;
    left: 40%;
}

  /* On mouse-over, add a deeper shadow */
.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

  /* Add some padding inside the card container */
.container{
    padding: 16px;
    justify-content: center;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

li {
  display: inline;
  }